@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'lietz_lindauhamburgregular';
    src: url('files/lietzlindauhamburg-webfont.eot');
    src: url('files/lietzlindauhamburg-webfont.eot?#iefix') format('embedded-opentype'),
         url('files/lietzlindauhamburg-webfont.woff') format('woff'),
         url('files/lietzlindauhamburg-webfont.ttf') format('truetype'),
         url('files/lietzlindauhamburg-webfont.svg#lietz_lindauhamburgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html, body {height:100%;}
.website {text-transform:uppercase; color:rgb(200,0,0) !important;}
/*#copyright{position:absolute;bottom:0;left:0;right:0;padding:10px;background:rgb(0,0,0);background:rgba(0,0,0,0.7); color:white;font-size:0.7em;}*/
#copyright {font-size:0.7em;font-weight:100;}
/* Backgrounds */
#bg {position:fixed; top:0;bottom:0;left:0;right:0;overflow:hidden;z-index:-1000;}

html, body {margin:0; padding:0;font-family: 'lietz_lindauhamburgregular', sans-serif;font-size:14px;}
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
div#contents, div#head div, ul#gallery {display:block;margin:0 auto;width:70%;padding:0;}
div#contents {margin-top:1em;}
ul, li {margin:0;padding:0;}

div#head  {height:100px; background:rgb(0,0,0);background:rgba(0,0,0,0.7); border-bottom: solid rgb(255,200,0) 4px;}
div#head div, div#head div img {height:100%;}

ul#menu {list-style-type:none;padding:0;margin:0;display:block;float:left; }
ul#menu li { margin-bottom:0.5em;}
ul#menu li a { padding:0.5em;width:16em;display:block;}
ul#menu li a { text-decoration:none;color:black;background:rgb(255,255,190)/*background:rgb(255,255,255);background:rgba(255,255,255,0.7)*/;}
ul#menu li a { text-transform:uppercase;}

ul#menu li a:hover,
ul#menu li.current a { background:rgb(255,255,0);}
div#contents div#pages div { background:rgb(255,255,190)}
div#contents div#pages div, ul#menu li a { -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}

div#contents div#pages div {display:none;margin:0 0 0.5em 0;}
div#contents div#pages div.current {display:block;margin-left:17.5em;min-height:21.3em;}
div#contents div#pages div.current p {padding:0.5em;margin:0;}
div#contents div#pages div.current a {text-decoration:none; color:black; font-weight:bold; }
div#contents div#pages div.current a:hover {color:rgb(100,100,100); }

/* Recostructing the X */
.rtx div#head {background:rgb(0,0,0); border-bottom: none;}
.rtx div#head div {height:70%;}
.rtx div#head div img {height:100%;}

ul#gallery {list-style-type:none;}
ul#gallery li {display:inline-block;}
ul#gallery li a {text-decoration:none; color: black; background:white; font-weight: bold;padding:0.2em 0.4em;}
ul#gallery li:hover a,
ul#gallery li.current a {background:rgb(255,200,0);}

.rtx div#contents div.v,
.rtx div#contents div.a,
.rtx div#contents div.m {display:block; float:left;width:13em; height:13em; margin:0 0.1em 0.1em 0;}

.rtx div#contents div.v,
.rtx div#contents div.a,
.rtx div#contents div.m {background:white;}
.rtx div#contents div.a p,
.rtx div#contents div.m p {padding:0.5em;margin:0;}

.rtx div#contents div.v iframe {width:100%;height:100%;}
.rtx div#contents div.v {position:relative;overflow: hidden;}
.rtx div#contents div.v > * {position:absolute;}
.rtx div#contents div.v div {;padding:0.3em;color:white;font-weight:bold;display:inline-block;background:black;font-size:0.7em;}

ul#gallerygraphic {list-style-type:none;}
ul#gallerygraphic li {display:block;margin:0.3em;}
ul#gallerygraphic li a:before {content:"Moment { ";}
ul#gallerygraphic li a:after {content:" }";}

ul#gallerygraphic li a {text-decoration:none; color: black;padding:0.2em 0.4em;}
ul#gallerygraphic li:hover a,
ul#gallerygraphic li.current a {background:rgb(255,200,0);}
/* ADMIN */
div#admin div {display:none;}
div#admin div:target,
div#admin div:target div {display:block;}

label {display:none;}

div#admin a.tab {text-decoration: none;color: black; font-weight:bold;border-right:solid white thin;padding:0.3em;display:inline-block;}
div#admin a.tab,
div#admin div {background:white;}
div#edittext * {margin:0.5% 2%;}
div#edittext form:before {content:attr(id);text-transform:uppercase;display:block;}
div#edittext textarea {width:95%;min-height:7em;}

div#editmoments {display:table;}
div.moment {display:table-row;}
div.moment form.moment {display:table-cell; width:360px;}
div.moment form.moment input[type=text] {display:inline-block;}

input[id=momentdate]{width:330px;}
input[id=momentnumber]{width:20px;}
